%YAML 1.1
---
  holiday:
    locale: pt-PT
    region:
    date: 2016-01-01
    description: Ano Novo
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-02-09
    description: Carnaval
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-03-25
    description: Sexta-feira Santa
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-03-27
    description: Páscoa
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-04-25
    description: Dia da Liberdade
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-05-01
    description: Dia do Trabalhador
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-05-26
    description: Corpo de Deus
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-06-10
    description: Dia de Portugal
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-08-15
    description: Assunção de Nossa Senhora
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-10-05
    description: Implantação da República
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-11-01
    description: Dia de Todos os Santos
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-12-01
    description: Restauração da Independência
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-12-08
    description: Imaculada Conceição
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2016-12-25
    description: Natal
    type: NF
    notes:
...
